﻿/*html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position:relative;
    transform: translate3d(0,0,0);
    overflow-x:hidden;
}*/
html, body {
  overflow: auto; }

/* Text styles */
h1, h2, p {
  margin: 0px; }

h1 {
  font-weight: 300; }

.Text-Style {
  font-family: Raleway;
  font-size: 50px;
  line-height: 1.1;
  text-align: left;
  color: #333333; }
  .Text-Style.page-title {
    margin-top: 85px;
    margin-bottom: 38px; }
    .Text-Style.page-title.second-title {
      margin-top: 0px; }

#calc_result_arrow {
  position: fixed;
  bottom: 20px;
  width: 48px;
  height: 48px;
  z-index: 99999;
  right: 100%;
  cursor: pointer;
  opacity: 0;
  transition: right 0s 0.25s linear, opacity 0.25s ease-in-out;
  -o-transition: right 0s 0.25s linear, opacity 0.25s ease-in-out;
  -moz-transition: right 0s 0.25s linear, opacity 0.25s ease-in-out;
  -webkit-transition: right 0s 0.25s linear, opacity 0.25s ease-in-out; }
  @media screen and (max-width: 767px) {
    #calc_result_arrow.active {
      right: 10px;
      opacity: 1;
      transition: right 0s 0s linear, opacity 0.25s ease-in-out;
      -o-transition: right 0s 0s linear, opacity 0.25s ease-in-out;
      -moz-transition: right 0s 0s linear, opacity 0.25s ease-in-out;
      -webkit-transition: right 0s 0s linear, opacity 0.25s ease-in-out; } }
  #calc_result_arrow > span {
    position: absolute;
    display: block;
    width: 2px;
    height: 24px;
    left: 23px;
    top: 12px;
    background: #fd674a; }
    #calc_result_arrow > span:before {
      content: '';
      position: absolute;
      width: 10px;
      height: 10px;
      left: -4px;
      bottom: 1px;
      transform: rotate(45deg);
      -o-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      border-bottom: 2px solid #fd674a;
      border-right: 2px solid #fd674a; }
  #calc_result_arrow:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border: 1px solid #fd674a;
    border-radius: 50%;
    opacity: 1;
    animation: 1.5s pulse infinite linear; }

@keyframes pulse {
  0% {
    width: 60%;
    height: 60%;
    opacity: 0; }
  30% {
    opacity: 1; }
  50% {
    width: 85%;
    height: 85%;
    opacity: 0.8; }
  80% {
    width: 100%;
    height: 100%; }
  90% {
    width: 100%;
    height: 100%;
    opacity: 0; }
  100% {
    width: 100%;
    height: 100%;
    opacity: 0; } }

.efs-container {
  width: 100%;
  max-width: 936px;
  display: block;
  margin: 0 auto;
  margin-bottom: 57px; }
  @media screen and (max-width: 991px) {
    .efs-container {
      padding: 0px 30px; } }

h2, .Text-Style-2 {
  font-family: Raleway;
  font-size: 18px;
  line-height: 1.44;
  text-align: left;
  color: #666666; }

.flexrow {
  margin-left: -25px;
  margin-right: -25px;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex; }
  @media screen and (max-width: 991px) {
    .flexrow {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap; } }
  .flexrow > [class^="col-"], .flexrow > [class*=" col-"] {
    padding-left: 25px;
    padding-right: 25px; }
  @media screen and (max-width: 991px) {
    .flexrow > div:first-child {
      margin-bottom: 80px; } }

#calculator_info {
  position: absolute;
  left: 0px;
  width: 100%;
  bottom: 0px;
  padding: 0px 25px; }
  @media screen and (max-width: 991px) {
    #calculator_info {
      position: relative;
      padding: 0px;
      margin-top: 50px; } }
  #calculator_info p {
    font-family: Lato;
    letter-spacing: 0.05em;
    font-size: 11px;
    color: #292929;
    padding-left: 10px;
    position: relative;
    line-height: 18px; }
    #calculator_info p:before {
      content: '*';
      position: absolute;
      top: 3px;
      left: 0px; }

.fortesting {
  margin-bottom: 150px; }

.radio-container {
  transition: height 0s ease, opacity 0.3s ease-in-out;
  -o-transition: height 0s ease, opacity 0.3s ease-in-out;
  -moz-transition: height 0s ease, opacity 0.3s ease-in-out;
  -webkit-transition: height 0s ease, opacity 0.3s ease-in-out;
  overflow: hidden; }
  .radio-container.active {
    margin-bottom: 12px;
    height: auto;
    opacity: 1; }
  .radio-container h2 {
    margin-bottom: 24px;
    color: #333;
    font-size: 16px;
    /*@media screen and (max-width:991px) {
            margin-top: 15px;
        }*/ }
    @media screen and (max-width: 1008px) {
      .radio-container h2.extra-h2 {
        margin-top: 40px; } }
    @media screen and (max-width: 367px) {
      .radio-container h2 {
        font-size: 14px; } }
  @media screen and (min-width: 992px) {
    .radio-container > div:nth-child(2) {
      width: 45%; } }
  @media screen and (min-width: 1099px) {
    .radio-container > div:nth-child(2) {
      width: 40%; } }
  @media screen and (min-width: 1329px) {
    .radio-container > div:nth-child(2) {
      width: 33.333333%; } }

.Text-Style-3 {
  font-family: Raleway;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.63;
  text-align: left;
  color: #333333; }

.Text-Style-4 {
  font-family: Raleway;
  font-size: 12px;
  line-height: 1.67;
  text-align: left;
  color: #666666; }

.intro-text-container {
  margin-bottom: 69px;
  transition: margin-bottom 0.2s ease-in-out;
  -o-transition: margin-bottom 0.2s ease-in-out;
  -moz-transition: margin-bottom 0.2s ease-in-out;
  -webkit-transition: margin-bottom 0.2s ease-in-out; }

.intro-text {
  margin-bottom: 20px;
  line-height: 26px; }
  .intro-text span {
    color: #d7152e; }

#calculator_result [class^=col-] {
  margin-bottom: 0px !important; }

#calculator_result h2 {
  font-size: 24px;
  color: #292929;
  font-family: Raleway;
  letter-spacing: 0.05em;
  margin-bottom: 56px; }

#calculator_result h3 {
  font-family: Raleway;
  font-size: 17px;
  text-align: center;
  letter-spacing: 0.05em;
  margin-top: 15px;
  margin-bottom: 17px; }

#calculator_result p {
  font-family: Lato;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #0080bc;
  margin-bottom: 7px; }

#calculator_result .resultrow {
  border-top: 1px solid #ccc; }
  #calculator_result .resultrow:last-child {
    border-bottom: 1px solid #ccc; }
  #calculator_result .resultrow > div:first-child:after {
    content: '';
    width: 1px;
    background: #ccc;
    height: 26px;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%); }

#calculator_result .row {
  margin: 0px; }
  #calculator_result .row [class^="col-"], #calculator_result .row [class*=" col-"] {
    padding: 0px; }

#finance_option, #extra_option {
  margin: 0px;
  padding-top: 7px; }
  #finance_option > div, #extra_option > div {
    float: left;
    margin-bottom: 28px;
    width: 50%; }
  #finance_option input, #extra_option input {
    display: none;
    opacity: 0; }
  #finance_option a, #extra_option a {
    font-family: Raleway;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.44;
    text-align: left;
    color: #d7122b; }
    #finance_option a#seat_options_open, #extra_option a#seat_options_open {
      cursor: pointer; }
  #finance_option label, #extra_option label {
    display: block;
    position: relative;
    float: left;
    padding-left: 40px;
    font-family: Raleway;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.44;
    text-align: left;
    color: #333333;
    cursor: pointer; }
    @media screen and (max-width: 367px) {
      #finance_option label, #extra_option label {
        font-size: 16px; } }
    #finance_option label:before, #extra_option label:before {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      width: 32px;
      height: 32px;
      border-radius: 50%;
      background: #fff;
      transform: translateY(-50%);
      -o-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      border: 1px solid #ccc; }
    #finance_option label:after, #extra_option label:after {
      content: '';
      position: absolute;
      top: 50%;
      left: 4px;
      width: 24px;
      height: 24px;
      border-radius: 50%;
      transform: translateY(-50%);
      -o-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      background: #fff; }
    #finance_option label span.touchtarget, #extra_option label span.touchtarget {
      display: block;
      width: 48px;
      height: 48px;
      position: absolute;
      left: -16px;
      top: -11px; }
  #finance_option input.checked + label:after, #extra_option input.checked + label:after {
    background: #34404b; }

#extra_option {
  text-align: center; }
  #extra_option > div:before, #extra_option > div:after {
    content: " ";
    display: table; }
  #extra_option > div:after {
    clear: both; }
  #extra_option > div:first-child {
    margin-right: 0px; }
    @media screen and (max-width: 350px) {
      #extra_option > div:first-child {
        float: none;
        display: block; } }
  #extra_option > div:nth-child(2) {
    display: inline-block;
    float: none; }
    @media screen and (max-width: 350px) {
      #extra_option > div:nth-child(2) {
        width: 100%;
        display: block;
        margin-top: 17px; } }
  #extra_option > div:last-child {
    float: right;
    display: none; }
    @media screen and (max-width: 478px) {
      #extra_option > div:last-child {
        float: none;
        margin-top: 17px; } }

.slider-container {
  transition: height 0s ease, opacity 0.3s ease-in-out;
  -o-transition: height 0s ease, opacity 0.3s ease-in-out;
  -moz-transition: height 0s ease, opacity 0.3s ease-in-out;
  -webkit-transition: height 0s ease, opacity 0.3s ease-in-out;
  overflow: hidden; }
  .slider-container [class^=col-] {
    margin-bottom: 0px !important; }
  .slider-container.active {
    margin-bottom: 43px;
    opacity: 1;
    height: auto; }
  .slider-container #last_slider {
    margin-bottom: 18px; }
  .slider-container .price-container:after {
    content: '$';
    position: absolute;
    font-size: 17px;
    font-family: Raleway;
    top: 38px;
    left: 45px; }
  .slider-container .price-container span {
    position: absolute;
    color: #d7152e;
    left: 30px;
    top: 75px; }
  .slider-container input {
    width: 100%;
    height: 48px;
    border: 1px solid #ccc;
    margin-bottom: 23px;
    font-family: Raleway;
    font-size: 17px;
    padding-left: 32px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none; }
    .slider-container input.shadow_input {
      position: absolute;
      width: 1px;
      height: 1px;
      z-index: -1;
      opacity: 0; }
    .slider-container input#deposit_price {
      margin-bottom: 31px; }
  .slider-container h2 {
    color: #292929;
    font-size: 17px;
    margin-bottom: 10px;
    position: relative;
    line-height: 24px;
    letter-spacing: 0.05em; }
    .slider-container h2 span {
      float: right;
      font-size: 24px; }
    .slider-container h2.input_h2 {
      margin-bottom: 2px; }
      .slider-container h2.input_h2#deposit_price {
        margin-bottom: 31px; }
  .slider-container span.moreinfo {
    width: 26px;
    height: 25px;
    background: url("../imgs/tooltip.png");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 15px;
    display: block;
    float: left;
    cursor: pointer; }
    .slider-container span.moreinfo.hidden {
      display: none; }
  .slider-container .slider_info {
    margin: 0px;
    text-align: center; }
    .slider-container .slider_info p {
      font-size: 18px;
      line-height: 26px;
      color: #333;
      font-family: Raleway;
      display: inline-block; }
      .slider-container .slider_info p.left {
        float: left; }
      .slider-container .slider_info p.right {
        float: right; }
      @media screen and (max-width: 399px) {
        .slider-container .slider_info p {
          font-size: 16px; } }
      @media screen and (max-width: 365px) {
        .slider-container .slider_info p {
          font-size: 13px; } }
  .slider-container .efs-slider {
    width: 100%;
    height: 30px;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    margin-bottom: 32px !important; }
    @media screen and (min-width: 992px) {
      .slider-container .efs-slider#residual_slider {
        margin-bottom: 0px !important; } }
    .slider-container .efs-slider:before {
      position: absolute;
      content: '';
      width: 100%;
      height: 3px;
      top: 14px;
      left: 0px;
      background: #ccc; }
    .slider-container .efs-slider span {
      width: 30px;
      height: 30px;
      display: block;
      background: #34404b;
      border-radius: 50%;
      position: absolute;
      top: 0px;
      cursor: pointer;
      left: 50%;
      transform: translateX(-50%);
      -o-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -webkit-transform: translateX(-50%); }
    .slider-container .efs-slider > div {
      position: relative;
      height: 100%; }
      .slider-container .efs-slider > div.button_container {
        width: calc((100%) - 30px);
        margin-left: 15px;
        position: relative; }
      .slider-container .efs-slider > div .active_bg {
        background: #34404b;
        width: 50%;
        height: 3px;
        position: absolute;
        top: 14px;
        left: 0px; }
        .slider-container .efs-slider > div .active_bg:before {
          content: '';
          position: absolute;
          height: 100%;
          width: 15px;
          background: #34404b;
          right: 100%;
          top: 0px; }
        .slider-container .efs-slider > div .active_bg.deactive:before {
          background: #d7d7d7; }
  .slider-container #p_plan_slider_info .credit_pp {
    display: none; }

#backtokiosk {
  background: #000;
  padding-top: 12px;
  display: none; }

#update_quote, #btn_Update_Quote, #backtokiosk, #btn_calculate {
  width: 100%;
  height: 48px;
  background-color: #34404b;
  font-family: Raleway;
  font-size: 17px;
  text-align: left;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.05em;
  cursor: pointer;
  border: none;
  border-radius: 0px;
  outline: none;
  display: none; }
  #update_quote.clicked, #btn_Update_Quote.clicked, #backtokiosk.clicked, #btn_calculate.clicked {
    animation: clicked 0.5s linear;
    -webkit-animation: clicked 0.5s linear; }
  #update_quote:hover, #btn_Update_Quote:hover, #backtokiosk:hover, #btn_calculate:hover {
    /*background-color:#bf1027;*/ }
  #update_quote.disabled, #btn_Update_Quote.disabled, #backtokiosk.disabled, #btn_calculate.disabled {
    opacity: 0.3; }

@keyframes clicked {
  0% {
    background: #34404b; }
  50% {
    background: #48535d; }
  0% {
    background: #34404b; } }

#re_bg {
  z-index: 9;
  width: 100%;
  height: 100%;
  left: -100%;
  background: #000;
  opacity: 0;
  position: fixed;
  transition: opacity 0.5s ease-in-out, left 0s ease;
  -o-transition: opacity 0.5s ease-in-out, left 0s ease;
  -moz-transition: opacity 0.5s ease-in-out, left 0s ease;
  -webkit-transition: opacity 0.5s ease-in-out, left 0s ease; }

#cupra_br {
  display: none; }
  @media screen and (max-width: 767px) {
    #cupra_br {
      display: inline; } }

#representative-example {
  position: absolute;
  top: 0px;
  right: -735px;
  /*right: 0px;*/
  width: 60%;
  max-width: 735px;
  height: 100%;
  background: #fff;
  background-attachment: fixed;
  z-index: 10;
  opacity: 0;
  /*opacity: 1;*/
  /*overflow-x:hidden;
    overflow-y:auto;*/
  box-shadow: -2.8px 1.1px 18px 0px rgba(0, 0, 0, 0.24);
  transition: right 0.5s ease-in-out;
  -o-transition: right 0.5s ease-in-out;
  -moz-transition: right 0.5s ease-in-out;
  -webkit-transition: right 0.5s ease-in-out;
  will-change: transform;
  /*#close_x {
        height: 48px;
        position: absolute;
        font-family: Raleway;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.63;
        color: $black;
        padding-top: 11px;
        right: 28px;
        top: 18px;
        z-index: 10;
        cursor: pointer;

        > span {
            margin-left: 9px;
        }
    }*/ }
  @media screen and (max-width: 1050px) {
    #representative-example {
      width: 77%; } }
  @media screen and (max-width: 767px) {
    #representative-example {
      width: 100%; } }
  #representative-example .mobile_tabs {
    padding: 0px 13px;
    position: absolute;
    width: 100%;
    top: 20px;
    left: 0px;
    display: none; }
    #representative-example .mobile_tabs:first-child {
      top: 0px;
      padding-top: 20px;
      z-index: 2; }
    #representative-example .mobile_tabs:nth-child(2) {
      top: 0px;
      padding-top: 45px;
      background: #fff; }
    @media screen and (max-width: 767px) {
      #representative-example .mobile_tabs {
        display: block; } }
    #representative-example .mobile_tabs a {
      text-decoration: none !important;
      font-family: Raleway;
      color: #333;
      font-size: 16px;
      cursor: pointer; }
      #representative-example .mobile_tabs a.active {
        color: #d7122b; }
      #representative-example .mobile_tabs a:first-child {
        margin-right: 5px; }
        @media screen and (max-width: 334px) {
          #representative-example .mobile_tabs a:first-child {
            margin-right: 2px; } }
      #representative-example .mobile_tabs a:nth-child(2), #representative-example .mobile_tabs a:nth-child(3) {
        margin-left: 5px;
        margin-right: 5px; }
        @media screen and (max-width: 334px) {
          #representative-example .mobile_tabs a:nth-child(2), #representative-example .mobile_tabs a:nth-child(3) {
            margin-right: 2px;
            margin-left: 2px; } }
      #representative-example .mobile_tabs a#close_x_mobile {
        float: right; }
  #representative-example > .tabcontent {
    padding: 0px 13px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    display: none; }
    #representative-example > .tabcontent .intro-text-container {
      margin-bottom: 5px !important; }
  #representative-example h2 {
    font-family: Raleway;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    color: #d7122b;
    font-weight: normal; }
    #representative-example h2#re_wp_h2 {
      font-weight: bold; }
    @media screen and (max-width: 767px) {
      #representative-example h2 {
        font-size: 16px; } }
  #representative-example .tab {
    background: #d7122b;
    position: absolute;
    right: 100%;
    top: 0px;
    height: 48px;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Raleway;
    padding-right: 0px;
    transition: padding-right 0.5s ease;
    -o-transition: padding-right 0.5s ease;
    -moz-transition: padding-right 0.5s ease;
    -webkit-transition: padding-right 0.5s ease;
    padding-left: 48px;
    cursor: pointer;
    /*@media screen and (max-width:991px) {
            &:hover {
                padding-right:0px !important;
                > span {
                    &:last-child {
                        width: 0px !important;
                    }
                }
            }
        }*/ }
    @media screen and (max-width: 767px) {
      #representative-example .tab {
        display: none; } }
    #representative-example .tab > span {
      display: inline-block; }
      #representative-example .tab > span:first-child {
        width: 48px;
        height: 48px;
        position: absolute;
        top: 0px;
        left: 0px; }
      #representative-example .tab > span:last-child {
        width: 0px;
        height: 0px;
        overflow: hidden;
        padding-top: 0px;
        transition: width 0.5s ease, height 0.5s 0.5s ease, padding-top 0.5s 0.5s ease;
        -o-transition: width 0.5s ease, height 0.5s 0.5s ease, padding-top 0.5s 0.5s ease;
        -moz-transition: width 0.5s ease, height 0.5s 0.5s ease, padding-top 0.5s 0.5s ease;
        -webkit-transition: width 0.5s ease, height 0.5s 0.5s ease, padding-top 0.5s 0.5s ease; }
    #representative-example .tab:hover, #representative-example .tab.active {
      padding-right: 20px; }
      #representative-example .tab:hover#close_x > span:last-child, #representative-example .tab.active#close_x > span:last-child {
        height: 48px;
        width: 55px;
        padding-top: 14px;
        transition: width 0.5s ease;
        -o-transition: width 0.5s ease;
        -moz-transition: width 0.5s ease;
        -webkit-transition: width 0.5s ease; }
      #representative-example .tab:hover#switch_re > span:last-child, #representative-example .tab.active#switch_re > span:last-child {
        height: 48px;
        width: 63px;
        padding-top: 14px;
        transition: width 0.5s ease;
        -o-transition: width 0.5s ease;
        -moz-transition: width 0.5s ease;
        -webkit-transition: width 0.5s ease; }
      #representative-example .tab:hover#switch_cu > span:last-child, #representative-example .tab.active#switch_cu > span:last-child {
        height: 48px;
        width: 85px;
        padding-top: 14px;
        transition: width 0.5s ease;
        -o-transition: width 0.5s ease;
        -moz-transition: width 0.5s ease;
        -webkit-transition: width 0.5s ease; }
      #representative-example .tab:hover#switch_td > span:last-child, #representative-example .tab.active#switch_td > span:last-child {
        height: 48px;
        width: 132px;
        padding-top: 14px;
        transition: width 0.5s ease;
        -o-transition: width 0.5s ease;
        -moz-transition: width 0.5s ease;
        -webkit-transition: width 0.5s ease; }
        @media screen and (max-width: 991px) {
          #representative-example .tab:hover#switch_td > span:last-child, #representative-example .tab.active#switch_td > span:last-child {
            width: 75px; } }
      #representative-example .tab:hover#switch_options > span:last-child, #representative-example .tab.active#switch_options > span:last-child {
        height: 48px;
        width: 135px;
        padding-top: 14px;
        transition: width 0.5s ease;
        -o-transition: width 0.5s ease;
        -moz-transition: width 0.5s ease;
        -webkit-transition: width 0.5s ease; }
        @media screen and (max-width: 991px) {
          #representative-example .tab:hover#switch_options > span:last-child, #representative-example .tab.active#switch_options > span:last-child {
            width: 75px; } }
    #representative-example .tab#close_x {
      top: 13px; }
      #representative-example .tab#close_x span:first-child {
        padding-top: 12px;
        padding-left: 15px; }
    #representative-example .tab#switch_re {
      top: 71px; }
      #representative-example .tab#switch_re > span:first-child {
        padding-top: 11px;
        padding-left: 11px; }
    #representative-example .tab#switch_cu {
      top: 129px; }
      #representative-example .tab#switch_cu > span:first-child {
        padding-top: 13px;
        padding-left: 10px; }
    #representative-example .tab#switch_td {
      top: 187px; }
      #representative-example .tab#switch_td > span:first-child {
        padding-top: 11px;
        padding-left: 11px; }
      @media screen and (max-width: 991px) {
        #representative-example .tab#switch_td > span > span {
          display: none; } }
    #representative-example .tab#switch_options {
      top: 245px; }
      #representative-example .tab#switch_options > span:first-child {
        padding-top: 11px;
        padding-left: 11px; }
      @media screen and (max-width: 991px) {
        #representative-example .tab#switch_options > span > span {
          display: none; } }
  #representative-example .intro-text-container {
    margin-bottom: 27px !important; }
    #representative-example .intro-text-container.findoutmore {
      margin-bottom: 32px !important; }
  #representative-example .re-grid {
    margin: 0px; }
    #representative-example .re-grid #re_wp_h2 {
      font-size: 20px; }
    #representative-example .re-grid #re_wp {
      font-weight: 600; }
    #representative-example .re-grid > div {
      margin-bottom: 40px;
      padding: 0px; }
      #representative-example .re-grid > div p {
        font-family: Raleway;
        font-size: 26px; }
        #representative-example .re-grid > div p span {
          font-family: Raleway;
          font-size: 18px;
          font-weight: 500;
          line-height: 1.44;
          text-align: left;
          color: #333333; }
  #representative-example ul {
    margin-top: 15px;
    margin-bottom: 15px; }
    #representative-example ul p {
      font-family: Raleway;
      font-size: 18px;
      color: #666; }
  #representative-example .options-grid {
    margin: 0px;
    margin-bottom: 50px; }
    #representative-example .options-grid h2 {
      color: #666;
      font-size: 26px;
      margin-bottom: 15px; }
    #representative-example .options-grid h3 {
      font-family: Raleway;
      font-size: 22px;
      line-height: 26px;
      color: #666;
      margin: 0px 0px 15px;
      font-weight: normal; }
    #representative-example .options-grid > div {
      margin-bottom: 40px;
      padding: 0px; }
      #representative-example .options-grid > div p {
        font-family: Raleway;
        font-size: 18px;
        color: #666; }
        #representative-example .options-grid > div p a {
          color: #d7122b !important;
          text-decoration: none !important; }
  #representative-example .cutd-grid {
    margin-bottom: 52px; }
    #representative-example .cutd-grid.cu-grid {
      margin-bottom: 69px; }
    #representative-example .cutd-grid .cutd-img-formobile {
      display: none; }
      @media screen and (max-width: 991px) {
        #representative-example .cutd-grid .cutd-img-formobile {
          display: block;
          margin: 0px; } }
    @media screen and (max-width: 991px) {
      #representative-example .cutd-grid .cutd-img {
        display: none; } }
    @media screen and (max-width: 991px) {
      #representative-example .cutd-grid img {
        margin-bottom: 27px;
        float: right; } }
    #representative-example .cutd-grid > .col-md-6 label {
      margin-bottom: 5px; }
    #representative-example .cutd-grid label {
      font-size: 16px;
      text-transform: uppercase;
      color: #333333;
      font-family: Raleway;
      margin-bottom: 15px;
      display: block; }
    #representative-example .cutd-grid input {
      width: 100%;
      height: 54px;
      border: 1px solid #d2d2d2;
      margin-bottom: 27px;
      padding-left: 22px;
      font-family: Raleway;
      font-size: 18px;
      border-radius: 0px;
      box-shadow: none;
      -webkit-appearance: none; }
    #representative-example .cutd-grid .efs-select {
      background: #fff;
      margin-bottom: 36px; }
      @media screen and (max-width: 991px) {
        #representative-example .cutd-grid .efs-select {
          margin-bottom: 20px; } }
    #representative-example .cutd-grid .formerror {
      float: right;
      width: 100%;
      text-align: right;
      margin-top: -20px;
      color: #d7122b;
      font-family: Raleway; }
    #representative-example .cutd-grid button {
      color: #fff;
      background: #d7122b;
      width: 210px;
      height: 55px;
      border: none;
      font-size: 16px;
      font-family: Raleway;
      float: right; }
      #representative-example .cutd-grid button#td_btn {
        margin-top: 26px; }
      #representative-example .cutd-grid button#cu_btn {
        margin-top: 7px; }
    #representative-example .cutd-grid input[type="submit"], #representative-example .cutd-grid input[type="button"] {
      color: #fff;
      background: #d7122b;
      width: 210px;
      height: 55px;
      border: none;
      font-size: 16px;
      font-family: Raleway;
      float: right;
      padding: 0px;
      border-radius: 0px; }
      #representative-example .cutd-grid input[type="submit"]#td_btn, #representative-example .cutd-grid input[type="button"]#td_btn {
        margin-top: 26px; }
      #representative-example .cutd-grid input[type="submit"]#cu_btn, #representative-example .cutd-grid input[type="button"]#cu_btn {
        margin-top: 7px; }
  #representative-example .info-grid {
    margin-bottom: 140px; }
    #representative-example .info-grid > div {
      display: block;
      float: left;
      width: 27.5%; }
      @media screen and (max-width: 1439px) {
        #representative-example .info-grid > div {
          width: 50%;
          margin-bottom: 15px; } }
      @media screen and (max-width: 767px) {
        #representative-example .info-grid > div {
          width: 100%;
          margin-bottom: 15px; } }
      #representative-example .info-grid > div:first-child {
        width: 36.5%; }
        @media screen and (max-width: 1439px) {
          #representative-example .info-grid > div:first-child {
            width: 50%;
            margin-bottom: 15px; } }
        @media screen and (max-width: 767px) {
          #representative-example .info-grid > div:first-child {
            width: 100%; } }
      #representative-example .info-grid > div:last-child {
        width: 36%; }
        @media screen and (max-width: 1439px) {
          #representative-example .info-grid > div:last-child {
            width: 100%;
            margin-bottom: 15px; } }
        @media screen and (max-width: 767px) {
          #representative-example .info-grid > div:last-child {
            width: 100%; } }
      #representative-example .info-grid > div.gm-row p {
        margin-bottom: 2px; }
        #representative-example .info-grid > div.gm-row p:nth-child(2) {
          margin-bottom: 4px; }
      #representative-example .info-grid > div.loc-row p {
        margin-bottom: 2px; }
      #representative-example .info-grid > div .oh-row {
        margin: 0px; }
        #representative-example .info-grid > div .oh-row > div {
          padding: 0px; }
          #representative-example .info-grid > div .oh-row > div p {
            margin-bottom: 2px; }
          #representative-example .info-grid > div .oh-row > div:first-child {
            width: 110px !important; }
          #representative-example .info-grid > div .oh-row > div:nth-child(2) {
            padding: 0px;
            width: 10px !important; }
            #representative-example .info-grid > div .oh-row > div:nth-child(2) p {
              text-align: center; }
          #representative-example .info-grid > div .oh-row > div:last-child {
            width: 99px !important; }
      #representative-example .info-grid > div p {
        font-family: Raleway;
        font-size: 16px; }
      #representative-example .info-grid > div a {
        text-decoration: none !important;
        color: #333;
        font-family: "Raleway"; }
      #representative-example .info-grid > div > p span {
        color: #d7122b; }
      #representative-example .info-grid > div > p:first-child {
        text-transform: uppercase;
        color: #d7122b;
        font-family: Raleway;
        font-size: 16px;
        margin-bottom: 6px;
        line-height: 18px; }
  #representative-example .efs-select {
    padding-top: 13px; }
    #representative-example .efs-select .select-value {
      font-size: 18px;
      font-family: Raleway; }
      #representative-example .efs-select .select-value.placeholder {
        color: #cccccc; }
  #representative-example #getdir {
    font-family: Raleway;
    text-transform: uppercase;
    font-size: 16px;
    color: #d7122b;
    text-decoration: none !important;
    margin-bottom: 85px;
    display: block; }

#google_map {
  width: 100%;
  height: 400px;
  margin-bottom: 34px; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ccc; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #ccc; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #ccc; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc; }

#confirmationPanel {
  display: block !important; }

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0; }

input[type="number"] {
  -moz-appearance: textfield; }

#nav-logo-menu-drop .dropdown-menu {
  background: #222222; }

